agc-broker vulnerabilities

Server for Asyngular clusters - For horizontal scalability.

Latest version

6.0.0

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
agc-broker 6.0.0 Latest 02 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 5.3.2 17 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 5.3.0 02 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 5.2.0 24 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 5.1.0 23 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 5.0.0 02 Feb, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 4.0.0 22 Jan, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 3.0.0 18 Jan, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 1.0.1 08 Jan, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
agc-broker 1.0.0 06 Jan, 2019 MIT
  • 0 H
  • 0 M
  • 0 L